Drupal logo

Fill in the form below to check if your website appears to be powered by Drupal.

A Highly Critical vulnerability was recently made public and urgent action may be required to protect your website if it uses Drupal in an affected configuration.

Please see the official Drupal Security Advisory SA-CORE-2019-003 for more information on the vulnerability or contact us if you require help verifying the vulnerability and securing your website.